.contato .conteudo{
    grid-template-columns: 1fr 1fr;
}
.contato .redes{
    grid-column: 1;
    display: grid;
    grid-template-rows: min-content min-content min-content min-content;
    grid-auto-rows: min-content;
    grid-gap: 20px;
    padding-top: 30px;
}

.contato .redes .redes-item{
    display: grid;
    grid-template-columns: 50px 1fr;
    align-items: center;
    grid-gap: 20px;
    box-sizing: border-box;
}
.contato .redes .redes-item img{
    display: block;
    width: 100%;
    object-fit: contain;
}
@media(max-width: 800px) {
    .contato .conteudo{
        grid-template-columns: 1fr;
        grid-gap: 50px;
    }
}